/*------------------------------
　　結果発表_全体
------------------------------*/
div#resultBox {
    width: 100%;
    /*margin: 50px 0;*/
    padding: 50px 0;
    background: #eee;
}
div#resultInner {
    width: 850px;
    margin: 0 auto;
    padding: 20px 100px;
    background: #fff;
}

/* ハロコス-HALLOCOS 結果発表_ttl */
div#resultBox h2 {
    font-size: 26px;
    line-height: 1.6;
    margin: 30px auto 30px;
}

div#resultBox h2 span {
    display: inline-block;
    margin: 0 0 0 10px;
}

/* 入賞作品枠 */
div#resultBox div.result_box {
    margin: 0 auto 60px;
    padding: 0 0 30px;
    /*border: 10px solid #eee;*/
	border: 10px solid #d3d3d3;
    background: #fff;
}
div#resultBox div.result_box h3 {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    /*margin: 1px 1px 30px;*/
    margin: 0 0 30px;
    padding: 18px;
    /*background: #eee;*/
	background: #d3d3d3;
}
div#resultBox div.result_box img {
    width: 100%;
    height: auto;
    display: block;
    margin: auto;
}

/* ゴールド賞_枠 */
div#resultBox div.result_box.result01 {
    border-color: #e78100;
}
div#resultBox div.result_box.result01 h3 {
    color: #fff;
    font-size: 26px;
    background: #e78100;
}
div#resultBox div.result_box.result01 img {
    width: 80%;
}

/* シルバー賞_枠 */
div#resultBox div.result_box.result02 {
    border-color: #a5a5a5;
}
div#resultBox div.result_box.result02 h3 {
    color: #fff;
    font-size: 26px;
    background: #a5a5a5;
}
div#resultBox div.result_box.result02 img {
    width: 100%;
}

/* ブロンズ賞_枠 */
div#resultBox div.result_box.result03 {
    border-color: #dfba90;
}
div#resultBox div.result_box.result03 h3 {
    color: #fff;
    font-size: 26px;
    background: #dfba90;
}
div#resultBox div.result_box.result03 img {
    width: 100%;
}
.img_top{
	margin: 30px 0 auto!important;
}

/*入賞*/
div#resultBox div.result_box ul {
  text-align: center;
  margin: 0 4%;
  padding: 0;
}
/*
div#resultBox div.result_box ul::after{
    content: "";
	display: block;
	width: 45%;
}
*/
div#resultBox div.result_box ul li {
  width: 45%;
  vertical-align: top;
  list-style-type: none;
  display: inline-block;
  margin: 0 2% 5%;
}
div#resultBox div.result_box ul li:last-child {
  margin-bottom: 0;
}

/*特別賞*/
div#resultBox div.result_box.result04 {
}

@media screen and (max-width:480px) {
	/*全体*/
    div#resultBox {
		margin: 0;
		padding: 12px 0;
	}
    div#resultInner {
      width: auto;
      margin: 0 10px;
      padding: 10px;
    }
	
    /* ハロコス-HALLOCOS 結果発表_ttl */
    div#resultBox h2 {
      font-size: 20px;
      line-height: 1.6;
      margin: 30px auto 20px;
    }
    div#resultBox h2 span {
      margin: 0;
    }

	/* 入賞作品枠 */
    div#resultBox div.result_box {
      margin: 0 auto 30px;
    }
	div#resultBox div.result_box h3 {
      font-size: 20px;
      padding: 15px;
    }
	div#resultBox div.result_box img {
      width: 100%;
    }
	
	/*ゴールド賞*/
    div#resultBox div.result_box.result01 {}
    div#resultBox div.result_box.result01 a {
      display: block;
      margin: 0 4%;
    }
    div#resultBox div.result_box.result01 h3 {
      font-size: 22px;
    }
    div#resultBox div.result_box.result01 img {
      width: 100%;
    }
	
	/*シルバー賞*/
    div#resultBox div.result_box.result02 {}
    div#resultBox div.result_box.result02 a {
      display: block;
      margin: 0 4%;
    }
    div#resultBox div.result_box.result02 h3 {
      font-size: 22px;
    }
    div#resultBox div.result_box.result02 img {
      width: 100%;
    }
		
	/*ブロンズ賞*/
    div#resultBox div.result_box.result03 {}
    div#resultBox div.result_box.result03 a {
      display: block;
      margin: 0 4%;
    }
    div#resultBox div.result_box.result03 h3 {
      font-size: 22px;
    }
    div#resultBox div.result_box.result03 img {
      width: 100%;
    }
	.img_top{
        margin: 0!important;
    }
	
	/*入賞*/
    div#resultBox div.result_box ul {}
    div#resultBox div.result_box ul li {
      width: 100%;
      margin: 0 0 20px;
    }
    div#resultBox div.result_box ul li:last-child {
      margin: 0;
    }
}